<?php

require('login.lib.php');
require('db_connect.php');

echo "<table border=\"1\">\n";
foreach ($db->query("SELECT * FROM users WHERE `password`='' AND active=1;") as $row) {

	$pass = login_createRandomPassword();
	$hash = login_password_hash($pass);

	echo "<tr>\n";
	echo "	<td>" . $row['name'] . " &lt;" . $row['email'] . "&gt;</td>\n";
	echo "	<td>" . $pass . "</td>\n";
	echo "	<td>" . $hash . "</td>\n";
	echo "	<td><pre>";
?>
Hi,

Here is the username/password (without quotes) you need to log into the K2Exo website (http://k2exo.phys.au.dk):

Username: "<?php echo $row['email']; ?>"
Password: "<?php echo $pass; ?>"

Best regards,
Rasmus Handberg
<?php
	echo "</pre></td>\n";
	echo "</tr>\n";
}
echo "</table>\n";




?>